index_title=MySQL Databázový Server  
index_notrun=MySQL neběží na vašem systemu - list databází nemůže být stažen.  
index_start=Start MySQL Server   
index_startmsg=Klikni na tohle tlačítko pro spuštění MySQL database serveru na Vašem systemu prikazem $1. Tento Webmin modul nemůže administrovat databázi dokud server neběží.  
index_nopass=Webmin potřebuje znát Váš MySQL administrční login a heslo in order to řízení Vaší databáze. Prosím zadejte Vaše administrační jméno (obvykle <tt>root</tt>) a heslo níže.  
index_ltitle=MySQL Login   
index_login=Login   
index_pass=Heslo  
index_clear=Clear   
index_stop=Stop MySQL Server   
index_stopmsg=Klikni na tohle tlačítko pro zastavení MySQL database serveru na Vašem systemu. Toto odpojí všechny uživatele nebo programy které přistupují do databáze, včetně tohoto Webmin modulu.  
index_dbs=MySQL Databáze   
index_add=Vytvoření nové databáze   
index_global=Hlavní Možnosti 
index_return=Database Server   
index_eadmin=MySQL admin program $1 nebyl nalezen na  Vašem systému. Možná MySQL není instalována, nebo Vaše <a href='$2'> konfigurace modulu </a> je neplatná.   
index_esql=MySQL client program $1 nebyl nalezen na  Vašem systému. Možná MySQL není instalována, nebo Vaše <a href='$2'>konfigurace modulu</a> je neplatná.   
index_ever=MySQL client program $1 does not appear to be the correct version. Webmin only support MySQL version 3.  
  
login_err=Login neuspěšný  
login_ecannot=Nejste oprávněn konfigurovat přístup do databáze  
login_elogin=Chybý administrační login  
login_epass=Špatné administrační jmeno nebo heslo  
  
stop_err=Neuspěšný stop databáze  
start_err=Neuspěšný start database  
  
dbase_title=Editace Databáze  
dbase_tables=Tabulky Databáze  
dbase_add=Vytvoření nové tabulky  
dbase_drop=Zrušení Databáze  
dbase_exec=Provedení SQL  
dbase_none=Tato databáze nemá žádné tabulky.  
dbase_fields=Polozky:  
dbase_return=výpis tabulek  
dbase_ecannot=Nejste oprávněn editovat tuto databázi  
  
ddrop_err=Neúspěšné zrušení databáze  
ddrop_title=Drop Databáze  
ddrop_rusure=Jste si jist že chcete zrušit databázi $1 ? $2 tabulek obsahuje $3 řádků dat, která budou smazána.  
ddrop_mysql=Protože je to hlavní databáze, její zrušení bude pravděpodobně znamenat, ze Váš  MySQL server bude nepoužitelný!!!  
ddrop_ok=Zruš databázi  
  
table_title=Editace Tabulky  
table_title2=Vytvoření Tabulky  
table_header=Tabulka $1 v databázi $2  
table_field=Název položky 
table_type=Typ 
table_null=Povolit NULL? 
table_key=Klíč 
table_default=Standartní hodnota  
table_extra=Extras  
table_pri=Primary  
table_mul=Indexed  
table_none=None  
table_add=Přidej položku typu:  
table_return=Výpis položek  
table_data=Prohlížení Dat  
table_drop=Zruš Tabulku  
table_name=Název Tabulky 
table_initial=Počáteční položky  
table_header2=Nová tabulka 
table_err=Neúspěšné vytvoření tabulky  
table_ename=Chybějící nebo neplatný název tabulky  
table_efield='$1' není platný název položky  
table_etype=Chybějící typ pro položku $1  
table_esize=Chybějící šířka typu pro položku $1  
table_enone=Počáteční položka nebyla vložena  
  
tdrop_err=Neúspěšné zrušení tabulky 
tdrop_title=Zrus Tabulku 
tdrop_rusure=Jste si jist že chcete zrušit tabulku $1 v databázi $2 ? $3 řádků dat bude smazáno.  
tdrop_ok=Zruš tabulku 
  
field_title1=Přidej položku  
field_title2=Změn položku 
field_in=v tabulce $1 v databázi $2  
field_header=Parametry položky  
field_name=Název položky 
field_type=Typ dat 
field_size=Šířka typu 
field_enum=Indexované hodnoty  
field_dual=Width and decimals  
field_opts=Možnosti typu  
field_auto=Autoincrement?  
field_none=None  
field_unsigned=Unsigned  
field_zerofill=Fill with zeros  
field_ascii=Nerozlišovat velikost písmen 
field_binary=Rozlišovat velikost písmen  
field_null=Povolit NULL?  
field_default=Standartní hodnota   
field_key=Část primárního klíče?  
field_err=Neúspěšné uložení položky  
field_esize='$1' není platná šířka položky  
field_eenum=No enumerated values entered  
field_efield='$1' není platný název položky  
field_ekey=Položka, která nemá povoleny NULL nemůže být součástí primárního klíče   
  
view_title=Data Tabulky 
view_pos=Rows $1 to $2 of $3  
view_none=Tato tabulka neobsahuje data  
view_edit=Editovat označené řádky 
view_new=Přidat řádek 
view_delete=Smazat označené řádky 
view_nokey=Data v této tabulce nemohou být editována, protože nemají primární klíč.  
  
users_title=Oprávnění Uživatelů
users_user=Uživatel 
users_host=Hostitel 
users_pass=Zakódované heslo  
users_perms=Oprávnění 
users_add=Vytvoření nového uživatele  
users_priv3=Select  
users_priv4=Insert  
users_priv5=Update  
users_priv6=Delete  
users_priv7=Create  
users_priv8=Drop  
users_priv9=Reload  
users_priv10=Shutdown  
users_priv11=Process  
users_priv12=File  
users_priv13=Grant  
users_priv14=References  
users_priv15=Index  
users_priv16=Alter  
users_all=Vše
users_anon=Anonym
users_none=Žádné
users_return=seznam uživatelů  
  
user_title1=Vytvoření uživatele 
user_title2=Editace uživatele 
user_header=MySQL uživatelovy detaily  
user_user=Uživatelské jméno 
user_all=Anonymní uživatel 
user_pass=Heslo 
user_leave=Beze změny 
user_none=Žádné 
user_any=Všechny 
user_set=Nastav na ...  
user_host=Hostitel  
user_perms=Oprávnění 
user_priv3=Select table data  
user_priv4=Insert table data  
user_priv5=Update table data  
user_priv6=Delete table data  
user_priv7=Create tables  
user_priv8=Drop tables  
user_priv9=Reload grants  
user_priv10=Shutdown database  
user_priv11=Manage processes  
user_priv12=File operations  
user_priv13=Grant privileges   
user_priv14=Reference operations  
user_priv15=Manage indexes  
user_priv16=Alter tables  
user_err=Neúspěšné uložení uživatele  
user_euser=Chybějící nebo neplatné uživatelské jméno  
user_ehost=Chybějící nebo neplatný hostitel 
  
dbs_title=Oprávnění k Databázi
dbs_db=Databáze  
dbs_user=Uživatel 
dbs_host=Hostitel 
dbs_perms=Práva 
dbs_anon=Anonym 
dbs_any=Jakákoliv 
dbs_empty=Oprávnění k databázi nejsou definovány 
dbs_hosts=Oprávnění hostitelů 
dbs_add=Vytvořit nové oprávnění k databázi
dbs_priv3=Select  
dbs_priv4=Insert  
dbs_priv5=Update  
dbs_priv6=Delete  
dbs_priv7=Create  
dbs_priv8=Drop  
dbs_priv9=Grant  
dbs_priv10=References  
dbs_priv11=Index  
dbs_priv12=Alter  
dbs_all=All  
dbs_none=None  
dbs_return=databáze oprávnění 
  
db_title1=Vytvoření Oprávnění k Databázi
db_title2=Editace Oprávnění k Databázi
db_header=Databáze Oprávnění možnosti 
db_db=Databáze  
db_user=Uživatelské jméno 
db_anon=Anonymní uživatel 
db_host=Hostitelé
db_hosts=Z hostitelských oprávění
db_any=Jakýkoliv
db_perms=Oprávnění 
db_priv3=Select table data  
db_priv4=Insert table data  
db_priv5=Update table data  
db_priv6=Delete table data  
db_priv7=Create tables  
db_priv8=Drop tables  
db_priv9=Reload grants  
db_priv10=Shutdown database  
db_priv11=Manage processes  
db_priv12=File operations  
db_priv13=Grant privileges  
db_priv14=Reference operations  
db_priv15=Manage indexes  
db_priv16=Alter tables  
db_err=Neúspěšné uložení databáze oprávnění 
db_euser=Chybějící nebo neplatné uživatelské jméno  
db_ehost=Chybějící nebo neplatný hostitel 
db_edb=Chybějící nebo neplatné jméno databáze  
  
hosts_title=Oprávnění Hostitelů
hosts_db=Databáze  
hosts_host=Hostitelé 
hosts_perms=Oprávnění 
hosts_any=Jakákoliv 
hosts_all=Všichni 
hosts_none=Žádný 
hosts_add=Vytvořit nové hostitelské oprávnění 
hosts_empty=Žádné hostitelské oprávnění není definováno 
  
host_title1=Vytvoření Nového Hostitelského Oprávnění  
host_title2=Editace Hostitelského Oprávnění 
host_header=Možnosti hostitelského oprávnění
host_db=Databáze  
host_any=Jakýkoliv 
host_host=Hostitelé 
host_perms=Oprávnění 
  
newdb_title=Vytvoření Databáze  
newdb_header=Nová databáze  
newdb_db=Jméno Databáze 
newdb_table=Počáteční tabulka  
newdb_none=Žádná 
newdb_struct=Počáteční struktura tabulky  
newdb_err=Neúspěšné vytvoření databáze  
newdb_edb=Chybějící nebo neplatné jméno databáze  
newdb_ecannot=Nemáte povoleno vytvořit databázi  
  
exec_title=Provést SQL  
exec_header=Vlož SQL příkaz pro provedení na databázi $1 ..  
exec_exec=Proveď  
exec_err=Neúspěšné provedení SQL  
exec_out=Výstup z SQL příkazu $1 ..  
exec_none=Žádná data 
  
tprivs_title=Oprávnění přístupu k tabulkám 
tprivs_table=Tabulka  
tprivs_db=Databáze  
tprivs_host=Hostitel 
tprivs_user=Uživatel  
tprivs_privs1=Tabulka - oprávnění 
tprivs_privs2=Položky - oprávnění  
tprivs_all=Vše  
tprivs_anon=Anonym  
tprivs_add=Přidej oprávnění k tabulce:  
tprivs_norows=Oprávnění k tabulkám nejsou definována 
tprivs_return=oprávnění k tabulkám
tprivs_none=žádné 
  
tpriv_title1=Vytvoř Oprávnění k Tabulce 
tpriv_title2=Editace Oprávnění k Tabulce 
tpriv_header=Možnosti Oprávnění  k Tabulce
tpriv_db=Databáze 
tpriv_table=Tabulka 
tpriv_user=Uživatelské jméno  
tpriv_host=Hostitel 
tpriv_perms1=Tabulka oprávnění 
tpriv_perms2=Položky oprávnění  
tpriv_any=Kažký 
tpriv_anon=Anonymní uživatel  
tpriv_err=Neúspěšné uložení Oprávnění k Tabulce 
tpriv_etable=Žádná tabulka není vybraná 
tpriv_euser=Chybějící nebo neplatné uživatelské jméno 
tpriv_ehost=Chybějící nebo neplatný hostitel 
  
cprivs_title=Oprávnění k Položkám  
cprivs_field=Položka 
cprivs_table=Tabulka  
cprivs_db=Databáze  
cprivs_host=Hostitelé 
cprivs_user=Uživatel 
cprivs_privs=Oprávnění 
cprivs_all=Vše 
cprivs_anon=Anonym  
cprivs_add=Přidej nové oprávnění k databázi a tabulce:  
cprivs_norows=Žádné položky oprávnění nejsou definovány 
cprivs_return=oprávnění k položkám  
cprivs_none=Nic 
  
cpriv_title1=Vytvoření oprávnění k Položkám 
cpriv_title2=Editace oprávnění k Položkám 
cpriv_header=Možnosti oprávnění k Položkám 
cpriv_db=Databáze  
cpriv_table=Tabulka 
cpriv_field=Položka 
cpriv_user=Uživatelské jméno  
cpriv_host=Hostitelé 
cpriv_perms=Oprávnění  
cpriv_any=Jakýkoliv  
cpriv_anon=Anonymní uživatel 
cpriv_err=Neúspěšné uložení oprávnění k Pložkkám 
cpriv_etable=Žádné položky nejsou vybrány 
cpriv_euser=Chybějící nebo neplatné uživatelské jméno 
cpriv_ehost=Chybějící nebo neplatný hostitel 
  
esql=SQL $1 neúspěšný : $2  
perms_ecannot=Nejste oprávněni editovat oprávnění 
  
acl_dbs=Tento uživatel může databázi spravovat 
acl_create=Chcete vytvořit novou databázi?  
acl_delete=Chcete smazat databázi?  
acl_stop=Chcete zasatavit a spustit MySQL server?  
acl_perms=Chcete editovat oprávnění?  
  
